


/*CSS Reset*/


/*Defauls*/
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

#box1 {
	border: 2px solid black;
	height: 150px;
	width: 150px;
	padding: 50px;
	color: red;
	background-color: orange;
	margin-right: 30px;
	display: inline-block;
	vertical-align: top;
}

#box2 {
	height: 150px;
	width: 150px;
	border: 2px solid red;
	background-color: yellow;
	padding: 50px;
	display: inline-block;
	vertical-align: top;
}
.sample {
	height: 150px;
	width: 150px;
	background-color: green;
	border: 2px solid black;
	

}